<!DOCTYPE html >
<html>
   	<head>
    	<meta http-equiv="X-UA-Compatible" content="IE=edge">
      	<meta charset="utf-8">
	  	<title>{{{title}}}</title>
	  	{{{define}}}  
       	{{{run}}}  
    </head>
   	{{{content}}}
</html>